@import "variables/colors";
@import "variables/font";
.error {
  padding: 4rem 5rem 1rem;

  &__title {
    color: $warning-60;
    font-family: $font-family-bold;
    font-size: 28px;
    margin: 1.5rem 0;
  }

  &__description {
    margin: 1rem 0;
    padding: 0;
    font-family: $font-family-bold;
    color: $neutral-80;
    font-size: 20px;
  }
  &note {
    margin: 1rem 0;
    padding: 0;
    font-size: 14px;
  }
  ::ng-deep .mo-button {
    margin: 3rem 0;
  }
}
